/*
Theme Name: Blog Way Child Theme
Description: Blog Way Child Theme
Template: blog-way
Version: 1.0
Author: ELP
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@font-face {
    font-family: "Al-Jazeera-Arabic-Regular";
	font-weight: 400;
	font-style: normal;
    src: url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.eot");
    src: url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.eot?#iefix")format("embedded-opentype"),
    url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.woff2")format("woff2"),
    url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.woff")format("woff"),
    url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.ttf")format("truetype"),
    url("fonts/al-jazeera/b86c0f3afb7b6eb1952be1d4c753140c.svg#Al-Jazeera-Arabic-Regular")format("svg");
	unicode-range: U+0600-06FF;
}

/* @font-face {
	font-family: 'Arabic';
	font-weight: bold;
	font-style: bold;
	src: url('fonts/Al-Jazeera-Bold.woff2') format('woff2'),
		url('fonts/Al Jazeera Arabic Bold.ttf') format('truetype');
	unicode-range: U+0600-06FF;
}

@font-face {
	font-family: 'Arabic';
	font-weight: 400;
	font-style: normal;
	src: url('fonts/Al-Jazeera-Regular.woff2') format('woff2'),
		url('fonts/Al Jazeera Arabic Regular.ttf') format('truetype');
	unicode-range: U+0600-06FF;
} */

/* @font-face {
	font-family: 'Arabic';
	src: url('fonts/Al-Jazeera-Heavy.woff2') format('woff2');
	font-weight: 800;
	font-style: bold;
	unicode-range: U+0600-06FF;
}

@font-face {
	font-family: 'Arabic';
	src: url('fonts/Al-Jazeera-Light.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
	unicode-range: U+0600–06FF;
} */


@font-face {
	font-family: 'Pehlevi';
	src: url('fonts/pehlevi/pehlevi_regular.eot');
	src: url('fonts/pehlevi/pehlevi_regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/pehlevi/pehlevi_regular.woff2') format('woff2'),
		url('fonts/pehlevi/pehlevi_regular.woff') format('woff'),
		url('fonts/pehlevi/pehlevi_regular.ttf') format('truetype'),
		url('fonts/pehlevi/pehlevi_regular.svg#pehlevi_regular') format('svg');
}

/* @font-face {
	font-family: Pehlevi;
	src: url("fonts/pehlevi.ttf");
} */

/* * {
	font-family: 'Pehlevi';
} */

body {
	font-family: Al-Jazeera-Arabic-Regular, Roboto, sans-serif;
	font-weight: 400;
	font-style: normal;
}

header a, 
h1, h2, h3, h4, h5,
.book-button span {
	font-family: 'Pehlevi' !important;	
/* 	font-size: 2em !important; */
	font-weight: normal !important;
	color: var(--e-global-color-f63dba6);
}

.book-button span {
	color: #FFF;	
}

hr:not(.is-style-wide):not(.is-style-dots)::before {
	width: 100%;
	color: var(--e-global-color-f63dba6);
	height: 1px;
}

/* colors */
:root {
	--main-text: #34495e;
	--hyperlink: #17202a;
	--hyperlink-visited: #909497;
}

/* body {
	background: url('./img/parchment.jpg');
	background-size: cover;
	color: var(--main-text);
	background-attachment: fixed;
} */

a {
	color: var(--hyperlink);
	text-decoration: none;
}

a:visited {
	color: var(--hyperlink-visited);
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

/* .single-post table td, 
.single-post table th {
	vertical-align: top !important;
}
 */
header#masthead, 
.main-navigation ul ul, 
.mean-container .mean-bar {
	background: none !important;
}

.content-area a.btn-continue {
	background: var(--e-global-color-f63dba6);
	border-radius: 5px;
	padding: 10px 20px;
	color: #FFF;
	font-weight: bold;
}

/* end colors */

.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item-has-children:hover > .sub-menu, 
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .menu-item-has-children.focus > .sub-menu {
	border: 1px solid var(--e-global-color-text);
    border-radius: 10px;
    background: linen;
}

.hfe-nav-menu .sub-menu li.menu-item {
	background: none;
}

#page {
	margin: 0 10%;
}

.elementor-widget-navigation-menu .menu-item.current-menu-item a.hfe-menu-item,
.elementor-widget-navigation-menu .menu-item a.hfe-menu-item:hover {
	color: var(--e-global-color-f63dba6);
}

.hfe-nav-menu {
	border-bottom: 1px solid var(--e-global-color-f63dba6);
}

input[type=text],
input[type=email],
input[type=submit],
textarea {
	border: 1px solid var(--hyperlink-visited);
	border-radius: 5px;
	padding: 5px 10px;
}

input[type=submit] {
	margin: 0 auto;
    display: block;
}

form label,
textarea {
	width: 100%;
}

.archive.category .entry-content {
	display: none;
}

.alignleft {
	float: left;
	margin: 10px 20px 10px 0;
}

.popup-form {
/* 	display: none; */
}

.popup-form-container {
	display: none;
/* 	display: fixed;
	top: 50%;
	left: 50%; */
/* 	padding: 40px 20px 0 20px;
	margin: 0; */
/* 	background: rgba(0,0,0,0.5); */
/* 	border-radius: 5px; */
/* 	transform: translate(-50%, -50%); */
	width: 600px;
	max-width: 100%;
}

.popup-form-container.has-visible-form {
	display: fixed;
}

.popup-form input {
	width: 100%;
}

.popup-form-close {
	cursor: pointer;
}

@media (max-width: 500px) {
	#page {
		margin: 0;
	}
	
	.hfe-nav-menu li a {
		font-size: 24px !important;
	}
}